body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-image: url(/pic/contact-bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	overflow-x: hidden;
	font-family: Georgia;
}

#content {
	width: 80%;
	margin: auto;
	padding-top: 10%;
	min-height: 80vh;
}

.contact-form {
	border-right: 1px #000 dashed;
}

.button-container {
	display: flex;
	gap: 2vh;
	justify-content: center;
	margin-top: 10vh;
	margin-bottom: 10vh;
}

.contact-button {
	width: 20vh;
	height: 8vh;
	font-size: 2vh;
	background-color: #6c8aa7;
	color: white;
	border: none;
	border-radius: 1vh;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.contact-button:hover {
	background-color: #184f8d;
}
